PRODUKTSTUDIO
Produktbilder1 / 5
TP-Link / PRODUKTDOSSIER
TP-Link T2600G-18TS
TP-Link T2600G-18TS Switch
SKU: T2600G18TS
TP-Link T2600G-18TS, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
TP-Link T2600G-18TS Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
10G Unterstützung
Nein
Kupfer-Ethernet-Verkabelungstechnologie
DHCP-Funktionen
Power-over-Ethernet Poe Unterstützung
Nein
IGMP suchen
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikations-LED-Anzeigen
Ja
Anzahl der Gigabit-Ethernet-Kupferanschlüsse
16
Stromanschluss
Anzahl der Combo-SFP-Ports
2
Statischer Portschutz
Ja
Sicherheitsalgorithmus unterstützt
802.1x RADIUS, HTTPS, SSH, SSL/TLS
SSH/SSL-Unterstützung
Ja
Konformitätserklärungen
Nichtbetriebsfeuchte
AC-Eingangsfrequenz
AC-Eingangsspannung
Betriebsfeuchtigkeitsbereich
10 - 90%
Betriebstemperaturbereich
0 - 40 °C
Adresstabelle Größe
Tiefe
Breite
Jumbo-Frames
9216
Unterstützung für Jumbo-Frames
Ja
Webbasierte Verwaltung
Ja
Höhe
Produktfarbe
Lagertemperaturbereich Celsius
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
32 Gbit/s
MAC-Adress-Filterung
Ja
Marke
TP-Link
Kategorie
Netzwerk-Switches
Produktname
T2600G-18TS
GTIN EAN UPC
6935364099503,
Kategorie
Netzwerk-Switches
Marke
TP-Link
Produktname
T2600G-18TS
Produktreihe
Verkaufte Märkte
NL, ES, FR, HU, IT, MX, GB, DK, DE, SE, FI, BE, US, AT, UA, PL, IE, WW, PT, CA, GR, LU, RU, TR, CZ, CH, NO, AM, LT
Datum des Hinzufügens zum System
2017-04-01
Produktionsdatum
Produktcode
T2600G-18TS
Konsoleneingang
RJ-45
MIB-Unterstützung
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
SSH SSL Unterstützung
Ja
Management-Protokolle
IGMPv1,IGMPv2,IGMPv3
®